
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_2_page2 .stacks_left {
	width:200px;
}

#stacks_in_2_page2 .stacks_row {
	width:600px;
}
#stacks_in_2_page2 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_15_page2 {
	margin:  5px;
}

#stacks_in_17_page2 {
	margin:  5px;
}

#stacks_in_21_page2 {
	margin:  5px;
}

#stacks_in_23_page2 {
	margin:  5px;
}

#stacks_in_19_page2 {
	margin:  5px;
}

#stacks_in_25_page2 {
	margin:  5px;
}
